﻿.div_tabs_layout .div_tab_headers {
	display:flex;	
}

.div_tabs_layout .div_tab_header {
	flex:1;
}

.div_tabs_layout .div_nb_tab {
	display:none;
}

.div_tabs_layout .div_tab_header:hover .div_tab_header_img,
.div_tabs_layout .div_tab_header_selected .div_tab_header_img {
	display:none;
}

.div_tabs_layout .div_tab_header .div_tab_header_img_hover {
	display:none;
}

.div_workspace.div_workspace_edit_mode .div_tabs_layout .div_tab_header .div_tab_header_img_hover,
.div_workspace.div_workspace_edit_mode .div_tabs_layout .div_tab_header:hover .div_tab_header_img,
.div_workspace.div_workspace_edit_mode .div_tabs_layout .div_tab_header_selected .div_tab_header_img {
	display:block;
}

/* --- */

.div_tabs_layout .div_add_tab {
	width:40px;
}

.div_tabs_layout .div_add_tab .bt_add_tab,
.div_tabs_layout .div_add_tab .bt_remove_tab {
	font-size:30px;
	font-family:"FontAwesome";
	cursor:pointer;
}

.div_tabs_layout .div_add_tab .bt_add_tab:hover,
.div_tabs_layout .div_add_tab .bt_remove_tab:hover {
	font-size:32px;
	transition: all 0.3s linear 0s;
}

.div_tabs_layout .div_add_tab .bt_add_tab::before {
	content:"\f055";
}

.div_tabs_layout .div_add_tab .bt_remove_tab::before {
	content:"\f056";
}

/* --- */

.div_tabs_layout .div_tab_content {
	display:none;
}

.div_tabs_layout .div_tab_header_selected,
.div_tabs_layout .div_tab_content_selected {
	display:block;
}

.div_tabs_layout .div_tab_hidden {
	display:none !important;
}
